Bug 855569 - The other partions do not be mounted
The other partions do not be mounted
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
18
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-08 22:10 EDT by sangu
Modified: 2015-03-03 18:05 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-20 20:12:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
$udisks --dump (35.09 KB, text/plain)
2012-09-10 06:36 EDT, sangu
no flags Details

  None (edit)
Description sangu 2012-09-08 22:10:47 EDT
Description of problem:
The other partions do not be mounted

Version-Release number of selected component (if applicable):
3.5.91-1.fc18.x86_64

How reproducible:
always

Steps to Reproduce:
1. Open Nautilus
2. Click partion in Devices or Click mount in context menu
3.
  
Actual results:


Expected results:


Additional info:
click mount in context menu -> Pop error dialog
=================================
|Unable to access "Partion Name" |
|An operation is already pending |
=================================

gvfs-1.13.7-2.fc18.x86_64
Comment 1 Tomáš Bžatek 2012-09-10 06:01:06 EDT
Could you be more precise, such as what type of devices are you trying to mount, does it require root privileges, what filesystem etc.? Udisks dump would be nice to have as well.
Comment 2 sangu 2012-09-10 06:36:11 EDT
Created attachment 611391 [details]
$udisks --dump

(In reply to comment #1)
> Could you be more precise, such as what type of devices are you trying to
> mount, does it require root privileges, what filesystem etc.? 
ntfs, ext4

>Udisks dump would be nice to have as well.
Comment 3 sangu 2012-09-20 20:12:12 EDT
After updating GNOME 3.6rc (gvfs-1.13.9-1.fc18), this bug is fixed.

Thanks!

Note You need to log in before you can comment on or make changes to this bug.